Aller au contenu


Photo

Avec 10.4, Nintendo bloque Memchunkhax2 et par ricochet le downgrade


  • Veuillez vous connecter pour répondre
17 réponses à ce sujet

Posté 20 janvier 2016 - 15:55

#1
tralala

tralala

    \0/ Postman \0/

  • Newser Expert
  • 10 021 messages
  • Sexe:Male

Alors que la plupart des hacks ne sont pas bloqués par le nouveau firmware 10.4 de Nintendo, ni même les linkers d'ailleurs, c'est désormais officiel, Big N a bloqué la faille Kernel présente dans l'ARM11 permettant l'exécution de code. En faisant cela Nintendo bloque Memchunkhax2. 

 

 

 

 

Memchunkhax2 est l'exploit kernel ARM11 qui fonctionne sur chaque firmware, y compris jusqu'au 10.3. Il permet de downgrader chaque console jusqu'au 9.2 (OLD et New3DS).

 

Avec l'arrivée du 10.4, Nintendo vient donc boucher les possibilités de downgrade, mais il ne bloque pour autant aucun hack, les NinjHax, EmuNAND, Linkers, et autre CFW NTR ou ReiNAND sont toujours actifs, bien que certains doivent encore être mis à jour comme RxTools par exemple.

 

 

 

 
 
 
Les consoles présentent dans les magasins ou chez les revendeurs disposent aujourd'hui au maximum du firmware 10.3, si vous avez l'intention de tenter le downgrade sur une New3DS c'est le moment d'investir car d'ici 1 ou 2 mois elles disposeront en natif du 10.4. Il vous restera alors les linkers ou attendre de nouveaux exploits.

  • Retour en haut

Posté 20 janvier 2016 - 15:59

#2
mens59

mens59

    Sunriseur avancé

  • Members
  • PipPipPip
  • 525 messages
A noter également qu'aucun jeu pour l'instant ne permet de mettre à jour sa console en 10.3 (max 10.1) et qu'il faudra attendre la sortie des prochains jeux (exemple : Zelda Hyrule Warriors) afin de voir s'il sera possible de mettre à jour sa console via un jeu en 10.3.
  • Retour en haut

Posté 20 janvier 2016 - 16:09

#3
cyberfred91

cyberfred91

    Sunriseur PRIVILEGE

  • Members
  • PipPipPipPipPip
  • 2 831 messages
  • Sexe:Male
  • Lieu:Tours (37)
  • Passions:Jeux videos XBoX 360, informatique, Macintosh
Ben maintenant, que la 10.4 est sortie, je ne vois pas trop ou ca gene d'etre en 10.1 plutot qu'en 10.3.

Donc :P

ôô

  • Retour en haut

Posté 20 janvier 2016 - 16:15

#4
pounou

pounou

    Sunriseur

  • Members
  • PipPip
  • 291 messages
  • Sexe:Male
10.3 est la version la plus stable et la seule conseillée pour downgrader
  • Retour en haut

Posté 20 janvier 2016 - 16:32

#5
wolf-14

wolf-14

    Sunriseur

  • Members
  • PipPip
  • 158 messages
  • Sexe:Female
Comment on fait pour DG une n3ds? :'(
  • Retour en haut

Posté 20 janvier 2016 - 17:13

#6
Mrrraou

Mrrraou

    Sunriseur

  • Members
  • PipPip
  • 297 messages

10.3 est la version la plus stable et la seule conseillée pour downgrader

Faux. Il faut être en 10.3 ou inférieur pour downgrader, il n'a jamais été dit que la 10.3 était meilleure pour ça.



Pour l'article: browserhax a été patché sur N3DS en 10.4. Ironhax est totalement patché en 10.4, et n'est plus utilisable du tout sans le mettre à jour.

Modifié par Mrrraou, 20 janvier 2016 - 17:14.

  • Retour en haut

Posté 20 janvier 2016 - 17:41

#7
motezazer

motezazer

    Sunriseur

  • Members
  • PipPip
  • 184 messages

10.3 est la version la plus stable et la seule conseillée pour downgrader

Faux. Il faut être en 10.3 ou inférieur pour downgrader, il n'a jamais été dit que la 10.3 était meilleure pour ça.



Pour l'article: browserhax a été patché sur N3DS en 10.4. Ironhax est totalement patché en 10.4, et n'est plus utilisable du tout sans le mettre à jour.

Browserhax n'a pas été patché !
Néanmoins, malgré le fait que browserhax et menuhax ne soient pas patchés, leur exploitation est devenue bien plus difficile à cause du pseudo-ASLR implémenté par cette mise à jour.
  • Retour en haut

Posté 20 janvier 2016 - 17:51

#8
pounou

pounou

    Sunriseur

  • Members
  • PipPip
  • 291 messages
  • Sexe:Male

10.3 est la version la plus stable et la seule conseillée pour downgrader

Faux. Il faut être en 10.3 ou inférieur pour downgrader, il n'a jamais été dit que la 10.3 était meilleure pour ça.



Pour l'article: browserhax a été patché sur N3DS en 10.4. Ironhax est totalement patché en 10.4, et n'est plus utilisable du tout sans le mettre à jour.


Je te vois souvent sur gbatemp bizarre que tu es pas remarqué que ça été dit plusieurs fois. 10.3 plus stable et conseiller pour le downgrade surtout sur n3ds
  • Retour en haut

Posté 20 janvier 2016 - 17:55

#9
chronoss

chronoss

    Sunriseur PRIVILEGE

  • Members
  • PipPipPipPipPip
  • 6 667 messages
  • Sexe:Male
  • Lieu:Afrique mon beau continent...
  • Passions:Hacker...
Et la course recommence.... ;)
  • Retour en haut

Posté 20 janvier 2016 - 17:56

#10
pounou

pounou

    Sunriseur

  • Members
  • PipPip
  • 291 messages
  • Sexe:Male
C'est même écrit en rouge ici dans le thread de safe sysupdater de gbatemp regarde: https://gbatemp.net/...updater.409392/
  • Retour en haut

Posté 20 janvier 2016 - 18:05

#11
Mrrraou

Mrrraou

    Sunriseur

  • Members
  • PipPip
  • 297 messages

C'est même écrit en rouge ici dans le thread de safe sysupdater de gbatemp regarde: https://gbatemp.net/...updater.409392/

"seems" ne veut pas dire que c'est vrai. Je doute fortement que cela change quoi que ce soit, et je pense que ça a juste quelque chose à voir avec shufflehax (themehax 10.3).
  • Retour en haut

Posté 20 janvier 2016 - 18:09

#12
pounou

pounou

    Sunriseur

  • Members
  • PipPip
  • 291 messages
  • Sexe:Male
Moi en même temps entre le conseil du dev qui développe une version sécurisé pour downgrader et des users comme toi et moi je préfère mettre toutes les chances de mon côté en faisant ce qu'il y a écrit en rouge
  • Retour en haut

Posté 20 janvier 2016 - 18:22

#13
Tichrome

Tichrome

    Sunriseur

  • Members
  • PipPip
  • 234 messages
Le downgrade est stable?
  • Retour en haut

Posté 20 janvier 2016 - 18:52

#14
muhamed

muhamed

    Sunriseur

  • Members
  • PipPip
  • 42 messages
  • Sexe:Male
bon nouvelle ;)
  • Retour en haut

Posté 20 janvier 2016 - 19:43

#15
Mrrraou

Mrrraou

    Sunriseur

  • Members
  • PipPip
  • 297 messages

Moi en même temps entre le conseil du dev qui développe une version sécurisé pour downgrader et des users comme toi et moi je préfère mettre toutes les chances de mon côté en faisant ce qu'il y a écrit en rouge


j'ai été un des bêta-testers privés, et je sais comment ça marche; et dire aux utilisateurs de mettre à jour en 10.3 alors qu'ils sont en 9.8 ou inférieur; et ça leur bloque browserhax...

Modifié par Mrrraou, 20 janvier 2016 - 20:08.

  • Retour en haut

Posté 20 janvier 2016 - 20:03

#16
pounou

pounou

    Sunriseur

  • Members
  • PipPip
  • 291 messages
  • Sexe:Male
Non car l'utilisateur parler de downgrade et pour ça que tu le veuille ou pas c'est moins risqué en 10.3.
Du coup en revenant en 9.2 il a accès à tout

Modifié par pounou, 20 janvier 2016 - 20:04.

  • Retour en haut

Posté 20 janvier 2016 - 20:10

#17
Mrrraou

Mrrraou

    Sunriseur

  • Members
  • PipPip
  • 297 messages

Non car l'utilisateur parler de downgrade et pour ça que tu le veuille ou pas c'est moins risqué en 10.3.
Du coup en revenant en 9.2 il a accès à tout

euh non c'est pas moins risqué en 10.3, y a aucune différence
et le browser a un updatenag à partir de la 9.9, donc c'est mieux de pas mettre à jour... et y a aucune différence niveau fonctionnel entre un downgrade à partir de la 10.3 et un downgrade à partir de la 9.5...
  • Retour en haut

Posté 20 janvier 2016 - 20:26

#18
pounou

pounou

    Sunriseur

  • Members
  • PipPip
  • 291 messages
  • Sexe:Male
Chacun son point de vue je respecte le tien. Pour ma part j'ai suivis les instructions de cpasjuste
  • Retour en haut




0 utilisateur(s) li(sen)t ce sujet

0 invité(s) et 0 utilisateur(s) anonyme(s)